.adaderanaNewSkin{
	margin:0 auto;
	padding:0;
	line-height:19px;
	font-size:13px;
	background:#ebeced;
	font-family:Latha;
}

img{
	border:none;
}

p{
	font-size:13px;
}

p a{
	font-size:12px;
}

h1{
	float:left;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#ae0736;
	padding-top:10px!important;
}

h2{
	float:left;
	font-size:12px;
	font-family:Latha;
	color:#FFFFFF;
	background:#D11242;
	padding:0 4px 0 6px!important;
	
}

h5{
	float:left!important;
	font-size:12px;
	color:#8b0026;
	padding:10px 0 15px 0!important;
}

.middleSectionSmallHeader{
	width:195px;
}

.logo{
	width:210px;
	height:94px;
	padding-top:5px;
	float:left;
}

.sinhalafont {
  font-family:Latha;
}

.middleSectionSmallHeader a{
	width:190px;
}

.middleSectionSmallHeader_1{
	width:210px!important;
}

.middleSectionSmallHeader_5{
	width:200px!important;
}

.middleSectionSmallHeader_6{
	display:block;

}


a{
	text-decoration:none;
	color:#ae0736;
}

a:hover{
	text-decoration:none;
	color:#000000;
}

h1,h2,h3,h4,h5,h6,input,textarea,ul,li,p,span,table,th,tr,td,tbody{
	padding:0;
	margin:0;
}

#mainWrapperNew{
	margin:0 auto;
	width:980px;
	position:relative;
}

.smokeWrapper{
	margin:0 auto;
	top:0;
	width:980px;
	position:absolute;
	z-index:1000;
}
.mainHeader{
	float:left;
	width:100%;
	/*background:url(../images/header.jpg) no-repeat left top;*/
	height:100px;
	position:relative;
}
.timeBox{
	float:right;
	/*padding:45px 85px 0 0;*/
	padding:50px 0px 0 0;
	position:absolute;
	top:0;
	right:58px;
}

.timeBoxXmas{
	position:absolute;
	z-index:500;
	margin:20px 0 0 600px;
}

.flag{
	float:left;
}

.timeShowBox{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif; 
	width:207px;
	color:#FFFFFF;
	padding:15px 0 0 4px;
}

.mainBannersTop{
	float:left;
	margin-top:3px;
	width:100%;
}

.clearFix{
	clear:both;
}

.mainBannerLeft{
	float:left;
}

.mainBannerRight{
	float:right;
}

.moreNewsLink a{
	float:right;
	margin:5px 20px 0 0;
	color:#000000;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif; 
}

.quickLinks{
	float:left;
	width:100%;
	height:32px;
	background:#808285;
	margin-top:3px;
}

.newsMarquee{
	float:left;
	margin:10px 0 3px 3px;
	font:normal 12px arial;
	color:#FFFFFF;
}

.searchWidget{
	float:right;
	padding:6px 5px 2px 5px;
}

.floaterSetRight{
	float:right!important;
}

.commonInputTypes{
	padding:1px 0 2px 0;
}

.commonButtonTypes{
	font-size:11px;
	width:50px;
	height:20px;
	margin-top:1px;
	font-weight:bold;
	border:none;
	background:#d0d1d3;
}

.quickLinksRight{
	float:left;
	display:inline;
	margin-left:5px;
	padding-top:5px;
}

.quickLinksRight li{
	float:left;
	list-style:none;
	font-size:12px;
	padding:4px 3px 0 0;
	color:#FFFFFF;
	font-weight:bold;
}

.quickLinksRight li a{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#FFFFFF;
	padding:5px 3px 0 0;
	font-weight:bold;
}

/* Tooltip styles*/

.tooltips{
	font-size:12px!important;
}

.tooltips span {
	display:none;
	position:absolute;
	z-index:100000;
}

.tooltip-style1 {
	width:auto;
	background:#000000;
	color:#ffffff;
	padding:5px 5px 5px 5px;
	filter:alpha(opacity=65);
	-moz-opacity:0.65;
	-khtml-opacity: 0.65;
	opacity: 0.65;
}

.partnerCompanies{
	width:100%;
	margin-top:3px;
	padding-bottom:3px;
	float:left;
	text-align:right;
}

.partnerCompanies ul{
	list-style:none;
	float:right;
}

.partnerCompanies ul li{
	float:left;
	font-size:12px;
	padding:0 2px 0 2px;
	list-style:none;
}

.partnerCompanies ul li a{
	color:#333333;
	padding:0 2px 0 2px;
}

#wrapperLeft{
	float:left;
	width:690px;
}

.breakingNews{
	float:left;
	width:100%;
}

.breakingNewsTopLeft{
	float:left;
	background:url(../images/lefttopcrner.gif) no-repeat left top;
	width:14px;
	height:14px;
}

.breakingNewsTop{
	float:left;
	background:#ffffff;
	border-top:1px solid #c7c7c7;
	width:660px;
	height:13px;
	overflow:hidden;
}

.breakingNewsBtm{
	float:left;
	background:#ffffff;
	border-bottom:1px solid #c7c7c7;
	width:660px;
	height:13px;
	overflow:hidden;
}

.breakingNewsTopRight{
	float:left;
	background:url(../images/righttopcrner.gif) no-repeat left top;
	width:14px;
	height:14px;
}

.breakingNewsBtmLeft{
	float:left;
	background:url(../images/leftbtmcrner.gif) no-repeat left top;
	width:14px;
	height:14px;
}

.breakingNewsBtmRight{
	float:left;
	background:url(../images/rightbtmcrner.gif) no-repeat left top;
	width:14px;
	height:14px;
}

.breakingNewsContents{
	width:686px;
	float:left;
	background:#FFFFFF;
	border-right:1px solid #c7c7c7;
	border-left:1px solid #c7c7c7;
}

.breakingNewsLeftWrapper{
	float:left;
	width:328px;
	margin-left:10px;
	display:inline;
}

.contentTopic{
	float:left;
	width:328px;
	display:inline;
}

.contentTopicLeft{
	float:left;
	background:url(../images/headingleft.gif) no-repeat left top;
	width:5px;
	height:5px;
	overflow:hidden;
}

.contentTopicRight{
	float:left;
	background:url(../images/headingright.gif) no-repeat left top;
	width:5px;
	height:5px;
	overflow:hidden;
}

.contentTopicTop{
	float:left;
	background:#D11242;
	width:318px;
	height:5px;
	overflow:hidden;
}

.headlines{
	width:318px;
	padding-top:2px!important;
}

.contentTopicBtmLeft{
	float:left;
	background:url(../images/headingbtmleft.gif) no-repeat left top;
	width:5px;
	height:5px;
}

.headlineNewsPara{
	display:block;
	clear:both;
}

.contentTopicBtmRight{
	float:left;
	background:url(../images/headingbtmright.gif) no-repeat left top;
	width:5px;
	height:5px;
}

.headlineNewsImage{
	float:left;
	padding:10px 0 0 0;
	
}

.linkFullStory{
	display:block;
	clear:both;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif; 
	padding-top:5px;
}

.commentsCommon{
	text-align:right;
	margin-top:5px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#3868a5;
	width:100%;
	float:left;
}

.commentsCommon a{
	color:#3868a5;
}

.commentsCommon a:hover{
	color:#17416D;
	text-decoration:none;
}


.imgClass{
	margin-bottom:-4px;
}

.breakingNewsRightWrapper{
	float:left;
	width:315px;
	margin-left:10px;
	display:inline;
}

.breakingNewsBackground{
	float:left;
	width:326px;
	border:1px solid #e3e3e3;
	background:#f7f7f7;
	margin-top:10px;
	padding-bottom:10px;
}

.breakingNewsThumb{
	float:left;
	width:100px;
	height:65px;
	padding:10px 8px 8px 5px;
}

.breakingNewsBackground p{
	color:#7c0022;
	padding:10px 5px 0 5px;;
}


.thumbComments{
	float:left;
	width:97%;
	color:#02579e;
	font-size:11px;	
	font-family:Arial, Helvetica, sans-serif; 
	text-align:right;
	padding-bottom:10px;
	margin:15px 0 0 5px;
	border-bottom:1px solid #c6c6c6;
}

.thumbComments a{
	color:#02579e;
	font-size:11px;
}

.thumbComments a:hover{
	color:#17416d;
	text-decoration:none;
}

.commentsCount{
	font-size:11px;
	color:#02579e;
}

.newsThumbWrapper{
	width:315px;
	float:left;
	padding-left:10px;
}

.moreNewsWrapper{
	width:340px;
	margin-top:10px;
	display:inline;
	float:left;
}

.bottomLeftColumnDivider{
	width:340px;
	float:left;
}

.bottomRightColumnDivider{
	width:350px;
	float:left;
}

.widthMoreNews{
	width:310px!important;
}

.forMoreNews{
	width:336px!important;
}

.marginFix{
	margin-left:10px;
	width:315px!important;
}

.headlinesMore{
	width:305px;
}

.widthFix{
	width:305px;
}

.widthFixMorThumb{
	width:305px;
}

.widthFixMorThumbOpinion{
	width:276px;
	padding:0;
}

.imgAdjuster{
	/*margin-top:-4px;*/
}

.imgAdjuster_1{
	margin-top:-2px;
}

.colorChangeL{
	background:url(../images/leftyllowcrner.gif) no-repeat left top;
}

.colorChangeR{
	background:url(../images/rightyllowcrner.gif) no-repeat left top;
}

.colorChangeBL{
	background:url(../images/leftyllowcrnerbtm.gif) no-repeat left top;
}

.colorChangeBR{
	background:url(../images/rightyllowcrnerbtm.gif) no-repeat left top;
}

.borderClass{
	float:left;
	width:100%;
	height:1px;
	overflow:hidden;
	border-top:1px solid #CCCCCC;
	margin-top:8px;
}

.moreBuizNews{
	float:left;
}

.moreBuizNews li{
	color:#5d5d5d;
	list-style:none;
	padding:0 0 0 10px;
	background:url(../images/bullet.gif) no-repeat left top;
	margin-top:5px;
}

.moreBuizNews li a{
	color:#404040;
}

#wrapperRight{
	float:left;
	width:290px;
}

.videoNewsWrapper{
	float:left;
	display:inline;
	width:280px;
	margin-left:10px;
	clear:both;
}

.widthVideoNews{
	width:252px;
}

.forVideoNews{
	width:278px;
}

.videoIcon{
	/*float:left;*/
	margin-top:3px;
	margin-left:5px;
	display:inline;
}

.videoIconReel{
	float:left;
	margin-top:3px;
	margin-left:10px;
}

.videoHeading{
	background:#D11242;
	color:#fff;
	padding-left:5px!important;
	width:220px;
}

.videoThumb{
	float:left;
	border-bottom:1px solid #cccccc;
	padding-bottom:5px;
	width:92%;
	margin:5px 0 0 10px;
	display:inline;
}

.videoThumbTop{
	float:left;
	background:#000;
	width:248px;
	padding:5px;
	margin:15px 0 0 10px;
	display:inline;
/*	height:80px;*/
	overflow:hidden;
}

.clipThumbTop{
	float:left;
	padding-right:5px;
}

.set{
	font: normal 11px Latha; 
	color:#6fccee;
}

.clipThumb{
	padding:2px 0 0 2px;
	float:left;
}

.videoThumb a {
	color:#333333;
	text-decoration:underline;
}

.videoThumb p{
	font-size:11px;
	overflow:hidden;
	padding:4px 3px 4px 4px;
}

.videoThumb p a{
	font-size:11px;
}

#gddflvplayer{
	float:left;
	width:265px;
	margin:0 0 0 3px;
	display:inline;
}

#gddflvplayer2{
	float:left;
	width:265px;
	margin:0 0 0 3px;
	display:inline;
}

.bannerModule{
	float:left;
	margin-left:15px;
	display:inline;
	width:273px;
	text-align:center;
}

.starGalleryWrapper{
	float:left;
	width:280px;
	margin:10px 0 0 10px;
	display:inline;
}

.galleryTop{
	float:left;
	width:280px;
	background:url(../images/starTop.gif) no-repeat left top;
	height:14px;
	overflow:hidden;
}

.galleryContents{
	float:left;
	width:280px;
	background:#000;
	display:inline;
}

.galleryMargin{
	margin-left:5px;
}

.galleryBtm{
	float:left;
	width:280px;
	background:url(../images/starBtm.gif) no-repeat left top;
	height:14px;
	overflow:hidden;
}

.galleryDesc{
	margin:5px 0 0 10px;
}

.gallery_2{
	background:url(../images/lassanatop.gif) no-repeat left top;
}

#webWrapper{
	float:left;
	width:100%;
}

.gllery2Bg{
	background:#a7a9ac;
}

.gallery_2btm{
	background:url(../images/lassanabtm.gif) no-repeat left top;
}

.footerWrapper{
	width:100%;
	float:left;
	text-align:center;
	color:#565656;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif; 
	border-top:1px solid #b4b4b4;
	margin-top:20px;
	padding:4px 0 5px 0;
}

.footerWrapper a{
	color:#565656;
}

.footerWrapper a:hover{
	color:#000;
}

.videoSectionHeadings{
	padding-top:2px!important;
	width:255px;
}

.widthFixforVideoSection{
	width:255px;
}

.videoContentsWrapper{
	float:left;
	width:265px;
	margin:0 0 10px 6px;
	display:inline;
}

.widthForvideoStory{
	width:230px!important;
	margin:0 0 0 5px!important;
}

.widthFixforVideoStory{
	width:219px;
}

.bottomColumnWrapper{
	float:left;
	width:690px;
}

.sponserIcon{
	margin-right:2px;
}

/*inner Pages Styles*/

#leftSideInnerColumn{
	float:left;
	width:680px;
	margin-top:10px;
	display:inline;
}

#rightSideInnerColumn{
	float:left;
	width:290px;
	margin-left:10px;
	margin-top:10px;
	display:inline;
}

.forInnerPageWidth{
	width:652px!important;
}

.forInnerPageWidthRight{
	width:262px!important;
}

.InnerContentsRepeater{
	width:658px;
	float:left;
	padding:0 10px 10px 10px;
	background:#FFFFFF;
	border-right:1px solid #c7c7c7;
	border-left:1px solid #c7c7c7;
}

.widthSetforRight{
	width:268px!important;
}

#newsletterSubscribe{
	float:left;
	width:100%;
	margin-top:5px;
}

.hrCommon{
	background:#CCCCCC;
	float:left;
	width:100%;
	margin-top:10px;
}

.CommentsFieldInBottom{
	width:660px;
	float:left;
	padding-top:10px;
}

.wrapperLeftInner{
	float:left;
	width:340px;
}

.wrapperLeftOuter{
	float:left;
	width:350px;
}

.headlineNewsStoryWrapper{
	float:left;
	width:315px;
	padding-left:10px;
}

#bannersColumn{
	float:left;
	width:280px;
	margin:10px 0 0 10px;
	display:inline;
	text-align:center;
}

.tabele{
	float:left;
	margin-top:5px;
}

.tabele td{
	float:left;
	margin-top:0;
}

#poll{
	float:left;
}

.flashBannerModule{
	float:left;
	width:340px;
	padding:12px 0 0 10px;
	text-align:center;
}

.breakingNewsOnly{
	background:#d11242 url(../images/green_tea.gif) no-repeat right bottom;
	height:40px;
}
.flashBannerModule_1{
	float:left;
	width:275px;
	height:275px;
	overflow:hidden;
	padding:0 0 0 10px;
	position:relative;
/*	margin-top:-20px;
	margin-bottom:-20px;*/
	z-index:5;
}

.flashBannerModule_1 span{
	float:left;
	width:271px;
	overflow:hidden;
	color:#FFFFFF;
	padding:2px;
	font-family:arial;
	top:0px;
	font-size:11px;
	background:#374C93;
	left:10px;
	position:absolute;
}

.adaderanaClass{
	float:left;
	margin:3px 0 0 10px;
	display:inline;
	font-weight:bold;
}

#mainfesto{
	float:left;
	width:265px;
	margin:0 0 0 3px;
	display:inline;
	position:relative;
	z-index:5;
}


.allResultsWrapper{
	float:left;
	width:761px;
	border:2px solid #CCCCCC;
}

.commonTableClass th{
	font-size:14px;
	background:#D31A43;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	padding:3px;
}

.commonTableClass td{
	padding:3px;
}

.bold{
	font-weight:bold;
}

.bookmarkIcon{
	float:left;
	width:100%;
	padding:5px 0 10px 0;
}

*Banner Module*/

.bannerFlash{
	position:relative;
	margin:0 0 3px 3px;
	display:inline;
	top:0;
	left:0;
	width:275px;
	height:65px;
	float:left;
}

.bannerFlashRight{
	position:relative;
	margin:0 0 3px 3px;
	display:inline;
	top:0;
	left:0;
	width:275px;
	height:65px;
	float:left;
}
.TopLeftBannerWidth{
	width:490px!important;
	margin:0!important;
	height:65px!important;
	overflow:hidden!important;
}
.TopMiddleBannerWidth{
	width:320px!important;
	height:100px!important;
	margin:0!important;
}
.bannerFlashInner{
	/*position:absolute;
	top:0;
	float:left;
	left:0;*/
	width:275px;
	height:65px;
	/*z-index:5;*/
}



/*.indexSet{
	position:absolute;
	top:0;
	z-index:100!important;
	left:0;
	width:275px;
	height:55px;
	background:url(blank.gif) repeat left top;
	cursor:pointer;
}*/
.bannerFlash a{
	position:absolute;
	top:0;
	left:0;
	z-index:1000!important;
}

.mainHeader-bw{
	float:left;
	width:100%;
	background:url(../images/headerbw.jpg) no-repeat left top;
	height:85px;
}
.indexSetTop2{
	position:absolute;
	/*top:0;*/
	z-index:100!important;
	/*left:0;*/
	width:686px;
	height:65px;
	background:url(blank.gif) repeat left bottom;
	cursor:pointer;
}
.HotNewsTop2{
	width:686px!important;
	margin:0!important;
	height:65px!important;
	overflow:hidden!important;
}
.bannerFlashTop2{
	position:absolute;
	/*top:0;*/
	float:right;
	/*left:0;*/
	width:686px;
	height:65px;
	z-index:5;
	
}


/*NEW STYLES FOR EXCHANGE*/
.exchange-rates a:hover { text-decoration:none; color:#fefefe; cursor:pointer; }

.indicative-rate a:hover { text-decoration:none; color:#fefefe; cursor:pointer; }

.wrapperexchange { width:275px; height:345px; font-family:Arial, Helvetica, sans-serif; font-size:11px; letter-spacing:2px; color:#FFFFFF; }

.date-and-time { width:265px; height:auto; float:left; padding-right:10px; margin-top:5px; }

.exchange-time { float:right; }

.exchange-date { float:right; margin-right:10px; }

.top-tabs-area { background:url(../images/tabs-area-bg.jpg) repeat-x; height:52px; width:275px; border-radius:8px 8px 0 0; }

.tab-container { float:left; clear:left; margin-left:11px; margin-top:5px; }

.exchange-rates {  margin-right:20px; float:left; }

.exchange-rates a { text-decoration:none; color:#666666; font-size:9px; letter-spacing:1px; padding:5px; }

.indicative-rate a { text-decoration:none; color:#666666; font-size:9px; padding:5px; letter-spacing:1px; }

.activator { width:auto; height:24px; float:left; padding-top:5px; background:#CCCCCC; border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; -webkit-border-radius:4px 4px 0 0; }

.activator-activate { background:#f1f1f1; border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; -webkit-border-radius:4px 4px 0 0; color:#870120; }

.activator-activate a { color:#870120 !important; }

table.exchange h3 { font-family:Arial, Helvetica, sans-serif; font-size:9px; color:#6e6c6c; margin:0 !important; letter-spacing:2px; width:100%; }

table.exchange tr td { border-bottom:1px solid #d4d3d3; border-right:1px solid #d4d3d3; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#585858; letter-spacing:0 !important; text-align:center; }

.rate-country-details { float:left; margin-left:4px; text-align:left; }

.currency-name { color:#838383; float:left;  font-size:10px;}

.currency-name2 { color:#838383; float:left;  font-size:9px;}

table.exchange tr td img { border:1px solid #adadad; box-shadow:1px 1px 3px rgba(50, 50, 50, 0.75); -webkit-box-shadow:1px 1px 3px rgba(50, 50, 50, 0.75); -moz-box-shadow:1px 1px 3px rgba(50, 50, 50, 0.75); margin-left:6px; float:left; }

.all-container { position:relative; }

.table-one { position:absolute; top:0; left:0; border-radius:0 0 10px 10px; }

.table-two { position:absolute; top:0; left:0; display:none; z-index:3500; border-radius:0 0 10px 10px; overflow:hidden; }


table.exchange { border-left:1px solid #999; border-radius:10px; border-right:1px solid #999; border-radius:10px; /*border-bottom:1px solid #999;*/ border-radius:0 0 10px 10px; background:#FFFFFF; }

table.indicative { border-left:1px solid #999; border-radius:10px; border-right:1px solid #999; border-radius:10px; /*border-bottom:1px solid #999;*/ border-radius:0 0 10px 10px; background:#FFFFFF; }

table.indicative h3 { font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#6e6c6c; margin:0 !important; letter-spacing:2px; width:100%; }

table.indicative tr td { border-bottom:1px solid #d4d3d3; border-right:1px solid #d4d3d3; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#585858; letter-spacing:0 !important; text-align:center; line-height:19px; }

table.indicative tr td img { border:1px solid #adadad; box-shadow:1px 1px 3px rgba(50, 50, 50, 0.75); -webkit-box-shadow:1px 1px 3px rgba(50, 50, 50, 0.75); -moz-box-shadow:1px 1px 3px rgba(50, 50, 50, 0.75); margin-left:6px; float:left; }
/*NEW STYLES FOR EXCHANGE*/